bolter_flutter 3.1.5 copy "bolter_flutter: ^3.1.5" to clipboard
bolter_flutter: ^3.1.5 copied to clipboard

discontinuedreplaced by: bolter
outdated

based on bolter library extensions for manage widgets and state

4
likes
pending
pub points
20%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

Check the analysis log for details.